





.filtre_buton{display: none;}

.filtre_alan{
	width:calc(250px - 20px);
	min-height:calc(100vh - 0px);
	float:left;
	position:relative;
	border-radius: 8px;
}

html#sag .filtre_alan{ float: right; }

.filtre_baslik{
	width:calc(100% - 10px);
	line-height:25px;
	float:left;
	position:relative;
	color:#fff;
	padding:2px 5px;
	color:var(--color);
	text-transform: capitalize;
	letter-spacing: 1px;
	font-weight: 600;
	display: flex;
	align-items: center;
}

.filtre_baslik:before{
	content: '';
	width: 10px;
	height: 3px;
	float: left;
	position: relative;
	margin-right: 5px;
	background-color: var(--color);
}

html#sag .filtre_baslik{ text-align: right; flex-direction: row-reverse; }
html#sag .filtre_baslik:before{ margin-right: 0px; margin-left: 5px;}

.filtre{
	width:calc(100% - 10px);
	float:left;
	position:relative;
	margin:5px 5px 45px 5px;
}

.filtre .kategori_list{
	width:calc(100% - 5px);
	line-height:18px;
	float:left;
	position:relative;
	margin:2px 0px 2px 5px;
	padding:3px 0px;
	color:#3d3d3d;
}

.filtre .kategori_list:hover{
	color:var(--color);
}





input[type=range] {
	width: 100%;
	height: 25px;
	box-sizing: border-box;
	-webkit-appearance: none;
		-moz-appearance: none;
			appearance: none;
	margin: 0;
	padding: 0 3px;
	border: none;
	outline: none;
	pointer-events: none;
	background-color: #d3d3d3;
}

input[type=range]::-moz-range-thumb {
	width: 25px;
	height: 25px;
	background: var(--color);
	cursor: pointer;
	border: none;
	outline: none;
	border-radius: 0px;
	pointer-events: all;
}

.slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 25px;
	height: 25px;
	background: var(--color);
	cursor: pointer;
	pointer-events: all;
}

input[type=range]::-webkit-slider-thumb {
	height: 25px;
	width: 25px;
	position: relative;
	cursor: pointer;
	-webkit-appearance: none;
			appearance: none;
	pointer-events: all;
	background-color: var(--color);
}


input[type=range]:active,input[type=range]:focus { outline: none;}

.fiyat-range {
	width:100%;
	height: 40px;
	float:left;
	position: relative;
}
.fiyat-range input[type=range]{ position: absolute; }

.fiyat-range input[type=range]:nth-child(2) {  background: none; }

.min_fyt, .max_fyt, .m_min_fyt, .m_max_fyt{
	width:calc(50% - 17px);
	height:40px;
	line-height:40px;
	padding:0px 5px;
	float:left;
	position:relative;
	border:1px solid #ddd;
	font-size: 14px;
	color:#3d3d3d;
}
.min_fyt, .m_min_fyt{ margin-right:5px; }
.max_fyt, .m_max_fyt{ margin-left:5px; }






.filtre_label{
	width:calc(100% - 0px);
	float:left;
	position:relative;
	margin:5px 0px;
	display: flex;
	align-items: center;
	cursor: pointer;
	transition: all 200ms;
}


.filtre_label input[type="checkbox"]{ display:none; }

.filtre_label .filtre_check{
	width:calc(20px - 4px);
	height:calc(20px - 4px);
	position:relative;
	background-color:transparent;
	border:2px solid var(--gri);
	border-radius: 50%;
	display: inline-block;
}

.filtre_label .filtre_yazi{
	width:calc(100% - 30px);
	line-height:1.1;
	position:relative;
	margin-left:10px;
	letter-spacing:1px;
	display: inline-block;
	font-size: 15px;
	text-transform: capitalize;
}

.filtre_label input[type="checkbox"]:checked + .filtre_check:before{
	content:'';
	width: 8px;
	height: 2px;
	float:left;
	position:absolute;
	top:4px;
	left:2px;
	border:2px solid;
	border-color:var(--color) var(--color) transparent transparent;
	transform: rotate(124deg);
	filter: drop-shadow(0px -2px 1px #bbb);
}

.filtre_label input[type="checkbox"]:checked + .filtre_check{
	border-color: var(--color);
}

html#sag .filtre_label{ flex-direction: row-reverse; }
html#sag .filtre_label .filtre_yazi{ text-align: right; margin-left: 0px; margin-right: 10px; }


.filtre_label:hover { transform: scale(1.015); font-weight: 500; }
/*
.filtre_label:hover .filtre_yazi{ font-size: 16px; }
.filtre_label:hover .filtre_check{ width:calc(22px - 4px); height:calc(22px - 4px); }
*/

.filtre_renkler{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: center;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.renk_filt{
	width:calc(34px - 0px);
	height:calc(34px - 0px);
	float:left;
	position:relative;
	border-radius:50%;
	border:2px solid #ddd;
	margin:3px;
	z-index:300;
	-webkit-transition: all 300ms ;
	transition:         all 300ms ;
}

.renk_title_centik{
	display:none;
	width:10px;
	height:10px;
	float:left;
	position:absolute;
	top:105%;
	left:50%;
	transform:translateX(-50%);
}

.renk_title_centik span{
	width:10px;
	height:10px;
	float:left;
	position:absolute;
	background-color:#fff;
	transform:rotate(45deg);
}

.renk_title_centik .renk_title{
	min-width:80px;
	max-width:100px;
	line-height:15px;
	float:left;
	position:absolute;
	top:4px;
	font-size:13px;
	background-color:#fff;
	z-index:850; 
	border-radius:5px;
	padding:3px;
	text-align:center;
	text-transform:capitalize;
}

.renk_filt:hover{
	border:2px solid #ccc;
	z-index:850; 
	transform:scale(1.1);
}

.renk_filt .renkler{ width: 100%; height: 100%; float: left; position: relative; border-radius: 50%; overflow: hidden;}
.renk_filt .renk{ height: 100%; float: left; position: relative; }
.renk_filt .renk30{ width: 33.33%; }
.renk_filt .renk50{ width: 50%; }
.renk_filt .renk100{ width: 100%; }

.renk_filt:hover .renk_title_centik{
	z-index:850; 
	filter: drop-shadow(2px 2px 4px #000);
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-content: center;
	align-content: center;
	align-items: center;
	justify-content: center;
}

.renk_filtreler input[type="checkbox"]{ display:none;} 

.renk_filtreler input[type="checkbox"]:checked + .renk_filt:before{
	content:'';
	width: 14px;
	height: 4px;
	float:left;
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-10px;
	margin-top:-8px;
	border:3px solid;
	border-color:var(--color) var(--color) transparent transparent;
	transform: rotate(124deg);
	filter: drop-shadow(0px -2px 1px #6d6d6d);
	z-index: 1;
}




.top_bar{ 
	width: calc(100% - 260px);
	margin-left:10px;
	margin-bottom:10px;
	float: right;
	position: relative;
	font-size: 14px;
	letter-spacing: 1.2px;
	color: #1d1d1d;
	text-transform: capitalize;
	margin-bottom: 20px;
}

.top_bar a{ color: #1d1d1d;}
.top_bar a:hover{ font-weight: bold; }
.top_bar span{ margin: 0px 10px; }

.urunler{
	width: calc(100% - 260px);
	float: right;
	position: relative;
	margin-left:10px;
	display: flex;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: space-between;
}

html#sag .urunler{ margin-left: 0px; margin-right: 10px; float: left; }

.menu_content{ width: 100% !important; margin-left:0px; }
.menu_topbar_content{ width: calc(100% - 40px) !important; margin-left:0px; }

.urun{
	width: calc(25% - 30px);
	float: left;
	position: relative;
	margin-bottom:80px;
	transition: all 250ms;
	padding-bottom: 35px;
}

.urun:hover{ transform: scale(1.01); }

.urun .urun_resim{
	width: calc(100% - 0px);
	float: left;
	position: relative;
	overflow: hidden;
	padding-top: 100%;
}

.urun .urun_resim img{ width: 100%; height: 100%; top:0px; left:0px; position: absolute; object-fit: cover; }

.urun .urun_isim{
	width: calc(100% - 0px);
	line-height: 1.4;
	float: left;
	position: relative;
	margin: 10px 0px;
	color:#1d1d1d;
	font-size: 14px;
	text-transform: capitalize;
	letter-spacing: 1.3px;
	text-align: center;
}

.urun .urun_fiyat{
	line-height: 1;
	float: right;
	position: absolute;
	margin: 10px 0px;
	color:#1d1d1d;
	font-size: 16px;
	text-align: right;
	font-weight: bold;
	bottom: 0px;
	right: 0px;
}

.urun .urun_fiyat.ind{
	line-height: 1;
	text-align: left;
	left: 0px;
	text-decoration: line-through; 
	color:red;
}

.urun .urun_fiyat span{ margin-left:2px; font-size: 12px; font-family: 'Roboto', sans-serif; }

.urun .markalar{
	width: calc(100% - 0px);
	float: left;
	position: absolute;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	justify-content: space-around;
	top: 100%;
}

.urun .markalar .marka{
	width: 25px;
	height: 22px;
	float: left;
	position: relative;
	margin: 5px;
}

.urun .markalar .marka img{
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	object-fit: contain;
}

.urun .urun_bilgi{
	width: calc(100% - 140px);
	float: left;
	position: relative;
	display: flex;
	flex-wrap:wrap;
	-ms-flex-wrap:wrap;
}


.urun .urun_bilgi span{
	float: left;
	position: relative;
	display: flex;
	align-items: center;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-size: 14px;
	color:#1d1d1d;
	margin:10px 30px 0px 0px;
}

.urun .urun_bilgi span:before{
	content: '';
	width: 18px;
	height: 18px;
	float: left;
	position: relative;
	margin-right: 5px;
    background-color:var(--color); 
}

.kisi_icon:before{ mask: url(../images/kisi.svg) no-repeat center / contain; -webkit-mask: url(../images/kisi.svg) no-repeat center / contain; }
.yakit_icon:before{ mask: url(../images/yakit.svg) no-repeat center / contain; -webkit-mask: url(../images/yakit.svg) no-repeat center / contain; }
.vites_icon:before{ mask: url(../images/vites.svg) no-repeat center / contain; -webkit-mask: url(../images/vites.svg) no-repeat center / contain; }
.kasa_icon:before{ width: 22px!important; height: 22px!important; mask: url(../images/kasa.svg) no-repeat center / contain; -webkit-mask: url(../images/kasa.svg) no-repeat center / contain; }
.motor_icon:before{ width: 22px!important; height: 22px!important; mask: url(../images/motor.svg) no-repeat center / contain; -webkit-mask: url(../images/motor.svg) no-repeat center / contain; }













@media screen and (max-width: 1920px), screen and (max-device-width: 1920px) { 





}






@media screen and (max-width: 1280px), screen and (max-device-width: 1280px) { 


}



@media screen and (max-width: 1024px), screen and (max-device-width: 1024px) { 
	
	.filtre_buton {
		display: block;
		width: 40px;
		height: 40px !important;
		float: right;
		position: fixed !important;
		z-index: 990;
		top: 120px;
		left: 0px;
		background-color: #1d1d1d;
		border-radius:0px 20px 20px 0px;
		box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
		z-index: 50;
		transition: all 250ms;
	}

	.filtre_buton:before{ width:100%; height:100%; float: left; position: relative; content:''; background-color:var(--hdr_clr); mask: url(../images/filter.svg) no-repeat center / 22px; -webkit-mask: url(../images/filter.svg) no-repeat center / 22px; }

	.filtre_buton_ac{ left:229px; }

	.filtre_alan{
		width:calc(251px - 20px);
		min-height:calc(50px - 0px);
		height:calc(100vh - 120px);
		float:left;
		position:fixed;
		padding:10px;
		background-color: #fff;
		top: 70px;
		left: -300px;
		border-radius:0px 8px 8px 0px;
		z-index: 300;
		box-shadow: 0px 0px 11px 0px rgb(0,0,0,0.6);
		overflow-y: scroll;
		transition: all 250ms;
		box-sizing: border-box;
		border: 2px solid #1d1d1d;
	}
	
	.filtreler_ac{ left: -2px;}

	.top_bar{ width: calc(100% - 40px); margin-left:0px; margin-bottom:10px;}

	.urunler{
		width: calc(100% - 0px);
		float: left;
		position: relative;
		margin-left:0px;
	}
	

}









@media screen and (max-width: 800px), screen and (max-device-width: 800px) { 

		
	.urun{ width: calc(33.33% - 20px); }


}




@media screen and (max-width: 640px), screen and (max-device-width: 640px) { 

	
	.urun{ width: calc(50% - 14px); }

}

@media screen and (max-width: 533px), screen and (max-device-width: 533px) {
	

}
	
	

@media screen and (max-width: 360px), screen and (max-device-width: 360px) {
	
	.urun{ width: calc(100% - 0px); }

}
	
	
	
	










